﻿@*@model List<PurchaseQuotationView>

<div id="TablePQ">
    <table class="table table-striped">
        @if (Model.Count > 0)
        {
            <thead>
                <tr>
                    <th>#</th>
                    <th>@PurchaseOrders.Date</th>
                    <th>@PurchaseOrders.VC</th>
                    <th>@PurchaseOrders.VN</th>
                    <th>&nbsp;</th>
                </tr>
            </thead>
            <tbody>
                @foreach (PurchaseQuotationView item in Model)
                {
                    <tr>
                        <td>@item.DocEntry</td>
                        <td>@item.DocDate.ToString("dd/MM/yyyy")</td>
                        <td>@item.CardCode</td>
                        <td>@item.CardName</td>
                        <td>
                            <a href='@Url.Action("CopyOrder", "PurchaseOrder", new { @IdPO = item.DocEntry })' class="btn btn-primary btn-xs">
                                <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;@PurchaseOrders.Copy
                            </a>
                        </td>
                    </tr>
                }

            </tbody>
        }
        else
        {
            <thead>
                <tr>
                    <th>#</th>
                    <th>@PurchaseOrders.Date</th>
                    <th>@PurchaseOrders.VC</th>
                    <th>@PurchaseOrders.VN</th>
                    <th>&nbsp;</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td colspan="8">@PurchaseOrders.NDTD</td>
                </tr>
            </tbody>
        }
    </table>
</div>*@


